
Sistema de Adquisición para Instrumentos Geofísicos - Task #57

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 55 (In progress): Revisión y Desarrollo de HW- Acquisition Engine

Observaciones y correcciones de HW - Acquisition Engine

10/15/2015 10:21 AM - Luis Gonzáles

Status: Closed Start date: 10/21/2015

Priority: Normal Due date: 10/22/2015

Assignee: Luis Gonzáles % Done: 50%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Realizar las observaciones para futuras versiones y/o correcciones necesarias del módulo de adquisición.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 09:43 AM - Luis Gonzáles

- % Done changed from 0 to 50

#4 - 11/19/2015 03:04 PM - Luis Gonzáles

- Status changed from New to Closed
